risx XML DTD: DTD Element View | [User Element View]
[Home] [Elements] | [Prev] [Next]

# Element title

## Synopsis

### Mixed Content Model

    (#PCDATA)

### Attributes

Name | Type | Default Value
--- | --- | ---
relfreq | NMTOKEN | None
freq | NMTOKEN | None
type | Enumeration: abbrev full user1 user2 | Required

## Description

### Parents

part, publication, set

HTML Presentation of risx XML DTD by DTDParse (version 2.00).